OSRM-COMPONENTS(1)

NAME
osrm-components - gives information about unroutable roads in the data

SYNOPSIS
osrm-components data.osrm data.osrm.restrictions

DESCRIPTION
Produces some statistics, and a shapefile (with associated data) regarding the input data.

SEE ALSO
osrm(7), osrm-extract(1), osrm-prepare(1), osrm-routed(1)